Outil de développement

LESSPIP

Intégration de l’implémentation php de LESS

Préfixe : lesspip
Utilisé dans 10 sites
Mis à jour le 2 avril 2017
  • SPIP 2.1
  • SPIP 2.0

0.2.0 - en développement

Compatible : SPIP 2.1 SPIP 2.0
Afficher la description

LESS est une extension de CSS ajoutant les variables, les classes, les opérations, les imbrications au langage. Facilitant ainsi l’écriture de feuilles de style complexes. http://leafo.net/lessphp/

Ce plugin créé les fichiers css correspondant à vos fichiers less dans le répertoire où ces derniers ont été créés.

Version
0.2.0
Compatiblité
2.0.0 ≤ SPIP ≤ 2.1.*
État
en développement
Auteur
Jean-Baptiste Bourgoin
Licence
MIT
Archive
lesspip.zip
Taille
65.7 ko
Générée le
02-04-2017 18:04
Hébergée par
SPIP-Zone - Plugins

Dernières modifications

Messages de forum

  • 2 décembre 2016 : Hello, Pas de soucis de message d’erreur de mon coté, mais un très long temps de calcul à chaque (...)
  • 22 janvier 2016 : Bonjour, Oui le problème est résolu, j’avais posté la réponse sur le forum mais je n’avais plus (...)
  • 21 janvier 2016 : Alors ? SPIPr a-t-il pu être installé ? Car je bloque sur le même problème…
  • 8 novembre 2015 : Ok trouvé, il n’aimait pas les double opérations. Style : lighten(saturate(@lien,30%)10% (...)
  • 8 novembre 2015 : Et quels étaient tes erreurs ? car pour moi impossible de trouver d’ou viens le problème. (...)
  • 7 novembre 2015 : Bonjour, J’essaye d’installer SPIPr sur le site de mon établissement. Cependant, le menu de (...)
  • 27 août 2015 : Il semble que dans mon cas la nouvelle version soit simplement moins tolérante envers les (...)
  • 27 août 2015 : Soucis similaire : site fonctionne avec 0.7.11 m’ais l’update en 1.0.5 ssuscite des erreurs de (...)
  • 13 août 2015 : Bonjour, Je débute en LESS. Doit-on passer toutes les feuilles de style de la dist en .less ou (...)
  • 26 juillet 2015 : J’ai mis à jour un site de spip 3.0.17 en 3.0.20 et au passage j’ai aussi mis à jour less-css qui (...)